Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(15)

Issue 2891483002: Remove power.gpu_rasterization.top_X from benchmark times JSON (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months, 1 week ago by charliea
Modified:
3 months, 1 week ago
CC:
chromium-reviews, telemetry-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove power.gpu_rasterization.top_X from benchmark times JSON These benchmarks were deleted in an earlier CL. TBR=nednguyen@google.com BUG=706529 Review-Url: https://codereview.chromium.org/2891483002 Cr-Commit-Position: refs/heads/master@{#472705} Committed: https://chromium.googlesource.com/chromium/src/+/5a55bab810f1a4c23b2fe118dbf19fb6804338f8

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -2 lines) Patch
M tools/perf/core/desktop_benchmark_avg_times.json View 1 chunk +0 lines, -2 lines 0 comments Download
Trybot results:  win_chromium_rel_ng   chromium_presubmit   win_chromium_rel_ng   linux_chromium_rel_ng   win_chromium_x64_rel_ng   win_clang   win_chromium_rel_ng   win_chromium_x64_rel_ng   win_chromium_compile_dbg_ng   ios-simulator   mac_chromium_rel_ng   ios-simulator-xcode-clang   mac_chromium_compile_dbg_ng   ios-device   ios-device-xcode-clang   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   linux_chromium_asan_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   linux_android_rel_ng   android_n5x_swarming_rel   cast_shell_android   android_cronet   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe   win_chromium_x64_rel_ng   linux_chromium_rel_ng   win_chromium_x64_rel_ng   win_clang   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   ios-simulator-xcode-clang   mac_chromium_compile_dbg_ng   ios-simulator   ios-device-xcode-clang   ios-device   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_rel_ng   linux_chromium_asan_rel_ng   linux_chromium_chromeos_ozone_rel_ng   chromeos_daisy_chromium_compile_only_ng   chromium_presubmit   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   cast_shell_android   linux_android_rel_ng   android_cronet   android_n5x_swarming_rel   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 17 (9 generated)
charliea
3 months, 1 week ago (2017-05-16 18:21:12 UTC) #3
nednguyen (ooo til 08-30)
lgtm
3 months, 1 week ago (2017-05-16 18:21:50 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2891483002/1
3 months, 1 week ago (2017-05-16 18:22:11 UTC) #6
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/446118)
3 months, 1 week ago (2017-05-16 22:06:19 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2891483002/1
3 months, 1 week ago (2017-05-17 20:06:55 UTC) #10
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/447566)
3 months, 1 week ago (2017-05-17 23:18:28 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2891483002/1
3 months, 1 week ago (2017-05-18 00:32:20 UTC) #14
commit-bot: I haz the power
3 months, 1 week ago (2017-05-18 06:27:35 UTC) #17
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/5a55bab810f1a4c23b2fe118dbf1...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b